.paper-toasts {
  display: flex;
  flex-direction: column;
  width: 400px;
  position: absolute;
  top: 75px;
  right: 0;
  .alert {
    display: flex;
    flex-direction: column;
    &__header {
      border: 2px solid #fff;
       border-bottom-left-radius: 15px 255px;
      border-bottom-right-radius: 225px 15px;
    }
  }
}
